Issues by maintainer for 3.14-main

Maintainer Source package Version Vulnerability NVD severity
Nathan Angelacos <nangel@alpinelinux.org> dmidecode 3.3-r0 CVE-2023-30630 medium
Nathan Angelacos <nangel@alpinelinux.org> kamailio 5.4.5-r1 CVE-2020-27507 high